/*New Tabs*/

.nav-tabs .nav-item {
    font-size: 12px;
}

.majors-tab-content .tab-pane {
    display: none;
  }
.majors-tab-content .active {
    display: block;
  }
#program-tabs .nav-link {
			color: #6b0d0e;
			padding: .5rem;
			}
#program-tabs .nav-link.active {
 color: #404040;
			}
.majors-tab-content ul {
		column-count: 2;
		column-width: 200px;
		column-gap: 20px;
			}

@media(min-width:768px){
#program-tabs .nav-link {
			font-size: 1.2rem;
			padding: .5rem 1rem;
			}
#program-tabs .nav-link.active {
			font-weight: 600;
			}			
			}
/*Accessible Tabs*/
	.js-tablist { /*replaces nav and nav-tabs*/
		display: flex;
		flex-wrap: wrap;
		padding-right: 0;
		border-bottom: 1px solid #ddd;
		list-style: none;
		justify-content: flex-end;
	}
	.js-tablist__item { /*replaces nav-item*/
		margin-bottom: -1px;
		cursor: pointer; /*KC 6-13-24*/
	}
	.js-tablist__link { /*replaces nav-link*/
		display: block;
		padding: .5rem;
	  	border: 1px solid transparent;
 		border-top-left-radius: .25rem;
  		border-top-right-radius: .25rem;
		color: #6b0d0e;
	}
	a.js-tablist__link:focus, a.js-tablist__link:hover {
		text-decoration: none;
	  	border-color: #e9ecef #e9ecef #ddd;
		color: #6b0d0e;
	}
	[aria-selected="true"].js-tablist__link {
		border-color: #e9ecef #e9ecef #fff #ddd;
		color: #404040;
	}
	[aria-selected="true"].js-tablist__link:focus, [aria-selected="true"].js-tablist__link:hover {
		border-color: #e9ecef #e9ecef #fff #ddd;	
		color: #404040;
	}
	.js-tabcontent {
	display: block;
	}
	[aria-hidden="true"].js-tabcontent {
		display: none;
	}

@media(min-width:768px){
.js-tablist__link {
			font-size: 1.2rem;
			padding: .5rem 1rem;
			}
[aria-selected="true"].js-tablist__link {
			font-weight: 600;
			}			
			}
	
/*animation*/
.tab-fade-in {
	animation: tabfade;
	animation-duration: 1s;
	}	
@keyframes tabfade {
	0% {opacity: 0;}
	100% {opacity: 1;}
	}
/*New Dynamic Bar Chart*/	
/*Mobile Bar Chart*/
.industries-chart {
    display: grid;
    grid-template-columns: 10px auto;
    grid-auto-columns: 1fr;
    gap: .5rem 0;

}
.industries-chart li {
    display: flex;
    justify-content: space-between;
    padding: .5rem;
    grid-column-start: 1;
    font-size: 1rem;
}
.industries-chart li:nth-of-type(odd) {
    padding-bottom: 0;
    padding-left: 0;
    margin-bottom: -5px;
	white-space: nowrap;
}
.industries-chart li:nth-of-type(even) {
    height: 2.5rem;
    background-color: #6b0d0e;
    border-radius: 0 1.5rem 1.5rem 0;
}
.industries-chart li:nth-of-type(even):hover {
    background-color: #f8c23a;
}

/*Desktop Bar Chart*/
@media(min-width:750px) {
.industries-chart {
	grid-template-columns: auto;
}
.industries-chart li {
	font-size: 1.25rem;
}
.industries-chart li:nth-of-type(odd) {
    padding-bottom: initial;
    padding-left: initial;
    margin-bottom: initial;
    grid-column-start: 1;
    justify-self: end;
}
.industries-chart li:nth-of-type(even) {
    height: 3rem;
    grid-column-start: 2;
}
}
		

/*New Sticky Buttons*/		
#sticky {
	width: 100%;
	background: linear-gradient(90deg, rgba(234,234,234,0) 0%, rgba(255,255,255,.25) 20%, rgba(255,255,255,.75) 50%, rgba(255,255,255,.25) 80%, rgba(234,234,234,0) 100%);
			}			
				
/* END Sticky buttons */


@charset "utf-8";
/* CSS Document */

.form-control {
	font-size:12px;
}

@media (min-width: 1200px) {
	.form-control {
	font-size:18px;
}
}

.findProgramsText {
    margin-left: 7px; 
	margin-bottom:-5px; 
	margin-top: 5px;
	font-size: 12px;
	line-height: 20px;
}
@media (min-width: 1200px) {
.findProgramsText {
	font-size: 18px;
    line-height: 33px;
}
}

.prgm-title {
    padding-left: 5px;
}

 .dataTables_wrapper {
        padding-top: 110px;
    }

 .programs {
    top: 60px !important;
  }

@media (min-width: 600px) {
  .programs {
    top: 88px !important;
  }
}
 
   
@media (min-width: 1200px) {
        .programs {
            top: 100px !important;
        }
    }

 
        .float-container {
            margin-bottom: 10px;
        }

        .searchContainer {
            margin-top: -20px;
        }

        .searchForm {
            margin-bottom: 12px;
        }

        .catForm {
            font-size: 12px;
            line-height: 20px;
            margin-left: 7px;
            margin-top: 2px;
        }

        @media (min-width: 1200px) {
            .catForm {
                font-size: 18px;
                line-height: 33px;
				margin-top: 2px;
            }
        }

   
        .card-container .nav-breadcrumb {
            display: block;
            margin-bottom: 0px;
        }
    


@media (min-width: 375px) {
  .card-container .nav-breadcrumb {
    display: block;
	  margin-bottom: 0px;
  }
}

@media (min-width: 601px) {
  .card-container .nav-breadcrumb {
    display: block;
	      margin-bottom: -30px;
  }
}

.dataTables_wrapper .alphabet .alphaNoLink {
  /*color: #958A82;*/
	color: #D8CFC9;
  font-size: 12px;
}
@media (min-width: 1200px) {
  .dataTables_wrapper .alphabet .alphaNoLink {
    font-size: 18px;
  }
}
footer.bg-theme-darkest.p-6.pb-0.pt-8 {
  display: none !important;
}
@media (min-width: 768px) {
  div.container.container-fluid-width {
    flex-direction: column !important;
  }
}
.nav-link:hover {
  opacity: 1 !important;
}
a:hover, a:visited {
  color: #BE0000;
}
span.accordion-collapse, span.collapsed {
  cursor: pointer;
}
blockquote {
  padding: .25rem 3rem;
}
blockquote p {
  font-size: 16px !important;
}
.blockquote-footer {
  font-size: 14px !important;
  text-align: center;
  color: #404040;
}
@media (min-width: 1200px) {
  blockquote p {
    font-size: 1.25rem !important;
  }
  .blockquote-footer {
    font-size: 1.1rem !important;
  }
}
h2 {
  margin: 2rem 0 1rem 0;
}
@media (max-width: 600px) {
	h2 {
		margin-top: 0;
	}
}
h3 {
  text-align: center;
}
.btn {
  margin-top: 1rem;
}
a.btn-primary {
  color: white;
}
.btn-primary {
  background-color: #6b0d0e;
  border: none;
  color: white;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:not([disabled]):not(.disabled).active, .btn-primary:not([disabled]):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
  background-color: #f8c23a;
    border-color: #f8c23a;
  box-shadow: none;
  color: black !important;
}
.card-text, .card-title {
  text-align: center;
}
.display-4 {
  font-size: 3.5rem !important;
  font-weight: 300 !important;
  line-height: 1.2 !important;
}
@media (max-width: 600px) {
	.display-4 {
		padding-top: 1rem;
		font-size: 2.5rem !important;
	}
}
.display-5 {
  font-size: 2.5rem !important;
  font-weight: 300 !important;
  line-height: 1.2 !important;
  text-align: center;
}
.flex-container {
  display: flex;
  margin: 0 2rem;
  align-items: center;
  padding: .25rem 0;
}
.lead {
  font-size: 1.8rem !important;
  font-weight: 300 !important;
  line-height: 33px !important;
}
@media (max-width: 600px) {
	.lead {
		font-size: 1.4rem !important;
	}
}
.list-group-item {
  text-align: center;
  padding: .75rem 0;
}
.list-group-item:hover {
  background-color: #f6f6f6;
  cursor: pointer;
  font-size: 1.1rem;
}
.list-group-item:last-child {
  margin-bottom: 1rem;
}
#card-row {
  justify-content: center;
}
#cta {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
#cta .btn {
  margin: 1rem;
}
#grad-img {
  margin: 0 1rem .25rem 0;
}
#grad-text .lead {
  margin-top: 0;
}
@media (max-width: 700px) {
  .flex-container {
    flex-wrap: wrap;
    justify-content: center;
  }
  #grad-img {
    margin: 0 1rem 1rem 0;
  }
}
.grid-container {
  display: grid;
  grid-template-columns: 40% 18% 13% 13% 13%;
  grid-column: 2%;
}
@media (min-width: 375px) {
    .grid-container {
        grid-template-columns: 37% 22% 17% 12% 12%;
    }
}
@media (min-width: 1200px) {
  .grid-container {
    display: grid;
    grid-template-columns: 50% 12.5% 12.5% 12.5% 12.5%;
    grid-column: 2%;
  }
}
.grid-item {
  padding: 10px 5px;
  font-size: 18px;
  line-height: 33px;
}
.grid-item-bubble-arrows {
  padding: 10px 5px;
  font-size: 18px;
  line-height: 33px;
  text-align: center;
}
.grid-item-headers {
  padding: 10px 5px;
  font-size: 18px;
  line-height: 33px;
  text-align: center;
}
@media (max-width: 1200px) {
  .grid-item-headers {
    padding: 10px 5px;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
  }
}
.program {
  /*font-weight: bold;*/
}
.page-link {
  /*background: url(../images/right-arrow.png) no-repeat center center;*/
  background: url('https://www.winthrop.edu/_resources/images/right-arrow.png') no-repeat center center;
  background-size: contain;
}
.alphaLetter {
  /*padding: 7px 14px 7px 14px;*/
}
input, button {
  margin: 0;
}
.searchButton {
  float: left;
  width: 30%;
  margin-left: 5%;
  font-size: 12px;
}
@media (min-width: 375px) {
    .searchButton {
        font-size: 10px;
    }
}
@media (min-width: 1200px) {
  .searchButton {
    font-size: 18px;
  }
}
.searchBox {
        float: left;
        width: 57% !important;
        margin-left: 5px;
    }
.even {
  background: #EAEAEA;
}
.body-content {
  padding-left: 15px;
  padding-right: 15px;
}
/* Carousel */
.carousel-caption p {
  font-size: 20px;
  line-height: 1.4;
}
/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
  width: 100%;
}
/* QR code generator */
#qrCode {
  margin: 15px;
}
.searchContainer {
  float: left;
  width: 50%;
  margin-top: -10px;
}

@media (min-width: 1200px) {
  .searchContainer {
    margin-top: -10px;
  }
}
.legendContainer {
  float: left;
  width: 50%;
}
/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
  /* Hide captions */
  .carousel-caption {
    display: none;
  }
}



.alphabet {
    padding-left: 5px;
    background: #6b0d0e;
}

.alphabet ul li {
  margin-left: -2px;
  margin-right: -2px;
}
#dummyTable div {
  background: #6b0d0e;
  opacity: 0.8;
  color: #FFF;
}
#dummyTable div.sticky.inVisible {
  display: none;
}
.degreesMainHeader {
  background: #6b0d0e;
  border-top: 1px solid #f8c23a !important;
  opacity: 0.8;
  color: #FFF;
  font-size: 12px;
  line-height: 20px;
  border-top: 0;
}



@media (min-width: 1200px) {
  .degreesMainHeader {
    background: #6b0d0e;
    border-top: 1px solid #f8c23a !important;
    opacity: 0.8;
    color: #FFF;
    font-size: 18px;
    line-height: 33px;
    border-top: 0;
  }
}
.grid-container div {
  font-size: 12px;
  line-height: 20px;
  border-top: 0;
}
@media (min-width: 1200px) {
  .grid-container div {
    font-size: 18px;
    line-height: 33px;
    border-top: 0;
  }
}